Loading...
Searching...
No Matches
Dune::const_reference< BitSetVectorReference< block_size, Alloc > > Struct Template Reference

`#include <dune/common/bitsetvector.hh>`

Inheritance diagram for Dune::const_reference< BitSetVectorReference< block_size, Alloc > >:

## Public Types

typedef BitSetVectorConstReference< block_size, Alloc > | type

## Detailed Description

template<int block_size, class Alloc>
struct Dune::const_reference< BitSetVectorReference< block_size, Alloc > >

typetraits for BitSetVectorReference

## Member Typedef Documentation

## type

template<int block_size, class Alloc>

typedef BitSetVectorConstReference<block_size,Alloc> Dune::const_reference< BitSetVectorReference< block_size, Alloc > >::type

The documentation for this struct was generated from the following file:

- bitsetvector.hh